menu[order] = ['menu_welcome','menu_tasks','menu_clusterip','menu_serviceip','menu_usb','menu_summary']

menu[menuLevelStyle] = navigation_menu_top
menu[selectedStyle] = navigation_menu_row_selected
menu[deselectedStyle] = navigation_menu_row_deselected
menu[expandedStyle] = navigation_menu_row_expanded
menu[default] = menu_welcome

menu_welcome[action] = top.showPreloadedPage('menu_welcome')

menu_welcome[propertiesFile] = launchpadContent/en/welcome.properties

menu_tasks[action] = top.showPreloadedPage('menu_tasks')

menu_tasks[propertiesFile] = launchpadContent/en/tasks.properties

menu_tasks[enableNext] = false
menu_tasks[enterAction] = top.navFuncs.tasksEnter();
menu_tasks[nextAction] = top.navFuncs.tasksNext();
menu_tasks[order] = ['menu_expandsys']

menu_tasks[menuLevelStyle] = navigation_submenu
menu_tasks[selectedStyle] = navigation_menu_row_selected
menu_tasks[deselectedStyle] = navigation_menu_row_deselected
menu_tasks[expandedStyle] = navigation_menu_row_expanded
menu_expandsys[action] = top.showPreloadedPage('menu_expandsys')

menu_expandsys[propertiesFile] = launchpadContent/en/expandsys.properties

menu_expandsys[activate] = false
menu_expandsys[show] = false
menu_expandsys[nextAction] = top.navFuncs.finishAction();
menu_clusterip[action] = top.showPreloadedPage('menu_clusterip')

menu_clusterip[propertiesFile] = launchpadContent/en/clusterip.properties

menu_clusterip[activate] = false
menu_clusterip[show] = false
menu_clusterip[enterAction] = top.navFuncs.clusteripEnter();
menu_clusterip[nextAction] = top.navFuncs.clusteripNext();
menu_serviceip[action] = top.showPreloadedPage('menu_serviceip')

menu_serviceip[propertiesFile] = launchpadContent/en/serviceIP.properties

menu_serviceip[activate] = false
menu_serviceip[show] = false
menu_serviceip[enterAction] = top.navFuncs.serviceipEnter();
menu_serviceip[nextAction] = top.navFuncs.serviceipNext();
menu_usb[action] = top.showPreloadedPage('menu_usb')

menu_usb[propertiesFile] = launchpadContent/en/USB.properties

menu_usb[enableNext] = false
menu_usb[enablePrevious] = false
menu_usb[order] = ['menu_poweron','menu_insert2canister','menu_removeusb']

menu_usb[menuLevelStyle] = navigation_submenu
menu_usb[selectedStyle] = navigation_menu_row_selected
menu_usb[deselectedStyle] = navigation_menu_row_deselected
menu_usb[expandedStyle] = navigation_menu_row_expanded
menu_poweron[action] = top.showPreloadedPage('menu_poweron')

menu_poweron[propertiesFile] = launchpadContent/en/usbSteps.properties

menu_poweron[enterAction] = top.showUSBSteps('poweron');
menu_insert2canister[action] = top.showPreloadedPage('menu_insert2canister')

menu_insert2canister[propertiesFile] = launchpadContent/en/usbSteps.properties

menu_insert2canister[enterAction] = top.showUSBSteps('insert2canister');
menu_removeusb[action] = top.showPreloadedPage('menu_removeusb')

menu_removeusb[propertiesFile] = launchpadContent/en/usbSteps.properties

menu_removeusb[enableNext] = false
menu_removeusb[enterAction] = top.showUSBSteps('removeusb');top.navFuncs.usbEnter();
menu_removeusb[nextAction] = top.navFuncs.usbNext();
menu_removeusb[previousAction] = top.navFuncs.usbPrevious();
menu_summary[action] = top.showPreloadedPage('menu_summary')

menu_summary[propertiesFile] = launchpadContent/en/summary.properties

menu_summary[enablePrevious] = false
menu_summary[enterAction] = top.navFuncs.summaryEnter();
menu_summary[nextAction] = top.navFuncs.finishAction();
